using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class LevelPhysicsRotator : MonoBehaviour {

    [SerializeField] Vector3 targetAngle = new Vector3(0.0f, 0.0f, 0.0f);

    private void Awake() {
        transform.eulerAngles = targetAngle;
    }
}
